.popunder-table input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}

.popunder-table select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.popunder-table input[type=text] {
  border: none;
}

.popunder-table {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  display: table;
  background: #3c3c3c;
  background: transparent \9;
  background: rgba(60, 60, 60, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cFF0000, endColorstr=#4cFF0000);
  zoom: 1;
}

.popunder-table:nth-child(n) {
  -webkit-filter: none;
          filter: none;
}

.popunder-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.popunder-viewport {
  width: 46.875em;
  margin: 0 auto;
  position: relative;
  border: 0.125em solid #a3d7e4;
}

.popunder-viewport .close-button {
  position: absolute;
  top: -0.75em;
  right: -0.75em;
  font-size: 1em;
  text-align: center;
  width: 2em;
  height: 2em;
  background: #fff;
  border: 0.125em solid #a3d7e4;
  border-radius: 1.5em;
  color: #a3d7e4;
  z-index: 10;
}

.popunder-viewport .close-button i {
  font-size: 1.25em;
  line-height: 1.375em;
}

.popunder-viewport .close-button:hover {
  cursor: pointer;
}

.popunder-page {
  text-align: center;
  background: #d5eff6;
  padding: 0.5em 1em 1.5em 1em;
}

.popunder-page .heading {
  font-size: 1.25em;
  font-weight: 600;
  margin-bottom: 0.5em;
}

.popunder-page.registered .heading {
  margin-bottom: 1.5em;
}

.popunder-page.final-attempt .heading {
  margin-bottom: 1.5em;
}

.popunder-page.city-select-page .heading {
  margin-bottom: 1.5em;
}

.popunder-page .subheading {
  margin-top: 0;
  font-weight: 300;
}

.popunder-page .email-label {
  position: relative;
  display: inline-block;
  width: 19%;
  vertical-align: middle;
  text-align: center;
}

.popunder-page .email-positioner {
  position: relative;
  display: inline-block;
  width: 80%;
  vertical-align: middle;
}

.popunder-page.city-select-page .email-positioner {
  width: 100%;
}

.popunder-page .email-positioner i {
  display: none;
  position: absolute;
  font-size: 1.5em;
  top: 0.675em;
  right: 0.675em;
}

.popunder-page .email-positioner i.correct {
  color: green;
}

.popunder-page .email-positioner i.wrong {
  color: red;
}

.popunder-page .email-positioner i.wrong:hover {
  cursor: pointer;
}

.popunder-page .email-positioner i.show {
  display: block;
}

.popunder-page .email {
  line-height: 1.5;
  background: #fff;
  width: 100%;
  margin: 0;
  padding: 1em 2.6em 1em 1em;
}

input.email {
  box-sizing: border-box;
}

input.email::-ms-clear {
  display: none;
}

.popunder-page form {
  margin-top: 1.5em;
}

.popunder-page .form-message {
  display: none;
  color: #fff;
  padding: 1em 0;
  font-weight: 300;
  text-align: center;
}

.popunder-page .form-message.show {
  display: block;
}

.popunder-page .form-message.error {
  background: red;
}

.popunder-page .form-message.success {
  background: limegreen;
}

.popunder-page .submit {
  margin-top: 1em;
  display: block;
  width: 100%;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
  padding: 1em 0;
  background-color: #95d3e5;
}

.popunder-page .submit:hover {
  background-color: #5aa4ba;
}

.popunder-page .sign-in {
  font-size: 0.875em;
  margin: 1em 0 0 0;
  font-weight: 300;
}

.city-select {
  font-size: 1em;
  line-height: 1.5;
  display: block;
  background-color: #fff;
  background-image: url("/images/chevron-down.png");
  background-size: 1.5em;
  background-position: 97% center;
  background-repeat: no-repeat;
  width: 100%;
  padding: 1em;
}

.city-select::-ms-expand {
  display: none;
}

select.city-select {
  box-sizing: border-box;
  -moz-appearance: none;
}

@media (max-width: 50em) {
  .popunder-viewport {
    width: 25em;
  }
  .popunder-page .email-label {
    display: none;
  }
  .popunder-page .email-positioner {
    width: 100%;
  }
}

@media (max-width: 29.375em) {
  .popunder-page {
    font-size: 0.9em;
  }
  .popunder-page .heading {
    margin-bottom: 1.5em;
  }
  .popunder-page.registered .heading {
    font-size: 1.125em;
  }
  .popunder-viewport {
    width: 18.75em;
  }
}

@media (max-height: 25em) {
  .popunder-page .subheading-holder {
    display: none;
  }
}
